## haskell-http-client-multipart 0.2.0.0

=== debian/changelog ===
haskell-http-client-multipart (0.2.0.0-2) unstable; urgency=medium

  * Rebuild against newer http-client

 -- Joachim Breitner <nomeata@debian.org>  Fri, 02 May 2014 14:15:53 +0200

haskell-http-client-multipart (0.2.0.0-1) unstable; urgency=low

  * Initial release.

 -- Clint Adams <clint@debian.org>  Wed, 26 Feb 2014 00:16:54 -0500
