=== debian/control ===
Source: haskell-http-client-multipart
Section: haskell
Priority: extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Build-Depends: debhelper (>= 9)
  , cdbs
  , haskell-devscripts (>= 0.8.15)
  , ghc
  , ghc-prof
  , libghc-blaze-builder-dev
  , libghc-blaze-builder-prof
  , libghc-http-client-dev (>= 0.2)
  , libghc-http-client-prof
  , libghc-http-types-dev
  , libghc-http-types-prof
  , libghc-mime-types-dev
  , libghc-mime-types-prof
  , libghc-random-dev
  , libghc-random-prof
  , libghc-text-dev
  , libghc-text-prof
  , libghc-transformers-dev
  , libghc-transformers-prof
Build-Depends-Indep: ghc-doc
  , libghc-blaze-builder-doc
  , libghc-http-client-doc
  , libghc-http-types-doc
  , libghc-mime-types-doc
  , libghc-random-doc
  , libghc-text-doc
  , libghc-transformers-doc
Standards-Version: 3.9.5
Homepage: http://hackage.haskell.org/package/http-client-multipart
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-http-client-multipart
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-http-client-multipart
X-Description: generate multipart uploads for http-client
 This module handles building multipart/form-data.

Package: libghc-http-client-multipart-dev
Architecture: any
Depends: ${haskell:Depends}
  , ${shlibs:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-http-client-multipart-prof
Architecture: any
Depends: ${haskell:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-http-client-multipart-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${haskell:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}
